describe('WagonTypeCreate', () => {
    beforeEach(() => {
        cy.viewport(1920, 1080);
        cy.login('developer');
        cy.visit('/#/wagon/type/create');
        cy.waitForElement('.q-page', 6000);
    });

    it('should create a new wagon type', () => {
        cy.get('.q-page-sticky > div > .q-btn').click();
        cy.get('input').first().type('Example for testing');
        cy.get('button[type="submit"]').click();
    });
    it('delete a wagon type', () => {
        cy.get(
            '[to="/null/2"] > .q-card > .column > [title="Remove"] > .q-btn__content > .q-icon'
        ).click();
    });
});
